:root { 
	--color-primario: #00AB6B;
    --color-blanco: #fff;
} 

body {
    padding:3.5rem;
    background-color: #000;
    color:#fff;
    font-family: 'Open Sans', sans-serif;
    font-size: 16px;
}

/* Genéricos */

h1 {
    font-size:2.2rem;
    font-weight:600;
    color:var(--color-primario);
    line-height:0;
}

h2 {
    font-size:1.8rem;
    font-weight:800;
    color:var(--color-primario);

}

.anchor-seccion {
    margin-bottom:2rem;
    display:block;
}

/* Menú de navegación */
  
nav {
    background: rgba(0,0,0,0.8);
    width: 100%;
    position: fixed;
    z-index: 100;
    float: right;
    top:0;
    right:0;
    margin-right: 2.5rem;
}
  
nav ul {
    list-style: none;
    overflow: hidden; 
    float:right;
}
  
nav ul li {
    float: left;
    font-size: 18px;
    font-weight: 600;
}

nav ul li a {
    display: block;
    padding: 10px;
    color:var(--color-blanco);
    text-decoration: none;
}

nav ul li:hover, nav ul li:hover a {
    border-bottom:solid 2px;
    border-color:var(--color-primario);
    color:var(--color-primario);
}



#hola-mundo {
    font-size:3rem;
    font-weight: 800;;
}

#soy-jc-descripcion {
    font-size:2.2rem;
}

.anio {
    font: size 1.2rem;
    font-weight:800;
    color:var(--color-primario);
}

li {
    list-style:none;
}

/* Tarjetas - Cards */

.cards {
    display: flex;
    justify-content: space-between;
 }

 .card a:hover img {
    transform:scale(1.25);
    transition:all 0.5s ease;
 }

 .card {
    display: block;
    overflow: hidden;
    filter: drop-shadow(0 4.07862px 20.3931px rgba(0, 0, 0, .4));
    border-radius: 1.2rem;
    margin: 0;
    padding: 0;
    min-width: unset;
    max-width: unset;
    border: unset;
    box-shadow: unset;
    background: unset;
    box-sizing: unset;
    flex: 1 1 auto;
    box-sizing: border-box;
    margin: 1rem 1rem;
    height:300px;
 }

 .card img {

    position: absolute;
    inset: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;

 }

 .card .card-img:after {
    content: "";
    position: absolute;
    inset: 0;
    width: 100%;
    height: 100%;
    background: linear-gradient(11.32deg, rgba(20, 20, 20, .84) 24.84%, rgba(0, 0, 0, 0) 64.91%, rgba(255, 255, 255, 0) 64.91%);
}

.card .card-content {
    flex: 1 1 auto;
}

.card-texto {
    position:absolute;
    padding:1rem;
    font-size:1.5rem;
    color:var(--color-blanco);
    bottom:0;
}

section, header {
    margin-top:10rem;
    margin-bottom:5rem;
}

/* FontAwesome */

.fa {
    font-size:42px;
    color:var(--color-primario);

}

/* Formulario */

.contenedor-formulario{	
    width: 500px; 
    height: auto;
    border-radius: 1.2rem;  
    padding-top: 30px;
    padding-bottom: 20px;  
    background-color: #fff; 
    padding-left: 30px; 
}

input{
	background-color: ##fff; 
	width: 455px; 
	height: 40px; 
	border-radius: 1.2rem;  
	border-style: solid; 
	border-width: 1px; 
	border-color: var(--color-primario); 
	margin-top: 10px;  
	padding-left: 10px;
    margin-bottom: 20px; 
}

input::placeholder {
    font-size:16px;
    color:#bbb;
}

textarea{
    background-color: #fff; 
    width: 455px; 
    height: 150px; 
    border-radius: 1.2rem;  
    border-style: solid; 
    border-width: 1px; 
	border-color: var(--color-primario); 
    margin-top: 10px;  
    padding-left: 10px;
    margin-bottom: 20px; 
    padding-top: 15px; 
}

textarea::placeholder {
    font-size:16px;
    color:#bbb;
}


label{
    display: block; 
    float: center; 
    color:var(--color-primario);
}


button{
    height: 45px; 
    padding-left: 5px;
    padding-right: 5px; 	
    margin-bottom: 20px; 
    margin-top: 10px;
    font-size:1rem;
    text-transform: uppercase;
    background-color: var(--color-primario);
	border-color: var(--color-primario); 
    border-style: solid; 
    border-radius: 1rem;	
    width: 470px;   
    cursor: pointer;
    font-weight:600;
}

button p{
    color: #fff; 
}

span{
	color: var(--color-primario); 
}

.obligatorio{
	color: #000;  
}

.formulario input:focus{
	outline:0;
	border: 2px solid #000;
}

.formulario textarea:focus{
	outline:0;
	border: 2px solid #000;
}

 /* Media Query */

 @media screen and (max-width: 960px) {
    .cards {
        flex: 1 1 100%;
        flex-direction: column;
    }
}